.popup-wrapper {
    display:none;
    position:fixed;
	left:0;
	top:0;
    width:100%;
    height:100%;
	min-width:1000px;
    text-align:center;
	z-index:1000;
}
.popup-block {
    max-width: 800px;
    display:-moz-inline-box;
    display:inline-block;
    vertical-align:middle;
    border:1px solid #3d3d3d;
    background: #ffffff;
    zoom:1;
    //display:inline;
    position: relative;
    padding: 0;
}
.popup-helper{
    display:-moz-inline-box;
    display:inline-block;
    height:100%;
    width:0px;
    vertical-align:middle;
    zoom:1;
    //display:inline;
}
/*----*/
.popup-background{
position:fixed;
left:0px;
top:0px;
width:100%;
height:100%;
background-color:black;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-opacity: 0.8; 
-khtml-opacity: 0.8; 
opacity: 0.8; 
zoom: 1; 
}
/*--------------Content Popup------------------*/
.contact-tabs{
width:694px;
background:white;
border:1px #dbdbdb solid;
overflow:hidden;
}
.contact-tabs-title{
float:left;
width:700px;
margin:0;
padding:0;
background:none;
}
.ct-item{
float:left;
width:347px;
margin:0;
padding:0 10px;
text-align:center;
background:#e7e7e7;
border-bottom:1px #dbdbdb solid;
box-sizing:border-box;
-moz-box-sizing:border-box;
cursor:pointer;
}
.ct-item.active{
background:white;
border-color:white!important;
cursor:default;
}
.ct-item.first{
border-right:1px #dbdbdb solid;
}
.ct-item.last{
border-left:1px #dbdbdb solid;
}
.ct-item span{
display:block;
padding: 7px 0;
color:#7a7a7a;
font:bold 16px/1.3 'PT Sans Caption', Tahoma, Verdana, Arial, sans-serif;
text-transform:uppercase;
}
.ct-item.active span{
color:black;
}
.contact-tabs-content{
float:left;
width:100%;
margin:0;
padding:0;
}
.contact-tabs-content .ctc-item{
float:left;
width:100%;
min-height:550px;
margin:0;
padding: 10px 25px;
box-sizing:border-box;
-moz-box-sizing:border-box;
}
p.ctc-text{
padding: 20px 0 15px;
text-align:left;
color:#7a7a7a;
font:normal 14px/1.3 'PT Sans', Tahoma, Verdana, Arial, sans-serif;
}
.order-phone{
float:left;
margin:0;
padding:0;
width:316px;
}
.order-phone li{
float:left;
text-align:left;
width:100%;
margin:0;
padding:0;
}
.order-phone li label{
float:left;
width:100%;
padding: 10px 0 5px;
text-align:left;
color:black;
font:bold 12px/1.5 'PT Sans Caption', Tahoma, Verdana, Arial, sans-serif;
}
.order-phone li .input-text, .order-phone li select{
width:100%;
padding: 5px;
border:1px #d1d1d1 solid;
box-sizing:border-box;
-moz-box-sizing:border-box;
}
.order-phone li textarea{
width:100%;
min-height:55px;
resize:vertical;
border:1px #d1d1d1 solid;
box-sizing:border-box;
-moz-box-sizing:border-box;
}
.order-phone li.antispam-item{
text-align:left;
}
span.antispam{
float:left;
margin: 5px 0 0 0;
padding: 2px 8px;
color:black;
font:normal 12px/1.5 'PT Sans', Tahoma, Verdana, Arial, sans-serif;
background:#e7e7e7;
}
.order-phone li.antispam-item input.input-text{
float:right;
width:250px;
}
.order-phone li.submit-item{
text-align: center;
padding: 15px 0 0;
}
.order-phone li.submit-item input{
border:none;
cursor:pointer;
padding: 5px 20px;
color: white;
font: normal 14px/1.5 "LucidaGrande Bold", Arial, sans-serif;
text-transform: uppercase;
background: #f75290;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
text-decoration: none;
}
.order-phone li.submit-item input:hover{
background: #ff67a0;
}
.ctc-phones-list{
float:right;
width:300px;
margin: 35px 0 0;
padding:0;
}
.ctc-phones-list li{
float:left;
width:100%;
text-align:right;
margin:0;
padding:0;
color:black;
font: bold 16px/1.5 "PT Sans Caption", Arial, sans-serif;
}
.ctc-phones-list li span{
color:#7a7a7a;
font: normal 14px/1.5 "PT Sans", Arial, sans-serif;
}
.ctc-phones-list li.title{
font: bold 14px/1.5 "PT Sans Caption", Arial, sans-serif;
}
#popup-tab-1{
display:block;
background: transparent url(../images/popup-bg-1.jpg) right bottom no-repeat;
}
#popup-tab-2{
display:none;
background: transparent url(../images/popup-bg-2.jpg) right bottom no-repeat;
}
.question-textarea{
height:126px;
}
.popup-close{
display:block;
width:23px;
height:23px;
position:absolute;
top:-10px;
right:-10px;
cursor:pointer;
background: transparent url(../images/sprite.png) 0px -43px no-repeat;
z-index:1000;
}
#open-tabs-phones, #open-tabs-questions{
text-decoration:underline;
cursor:pointer;
}
#open-tabs-phones:hover, #open-tabs-questions:hover{
text-decoration:none;
}